Elastic Path Commerce Development

2. Maven 3.5.2

2. Maven 3.5.2

Apache Maven is a dependency management and project build system required to build Elastic Path Commerce 7.4.1.
Warning: Maven Compatibility

Elastic Path 7.4.1 is only compatible with Maven 3.5.2. It is not compatible with newer Maven versions.

To install Maven 3.5.2:
  1. Navigate to http://archive.apache.org/dist/maven/binaries/.
  2. Download the Maven 3.5.2 (Binary zip) apache-maven-3.5.2-bin.zip.
  3. Unzip apache-maven-3.5.2-bin.zip to C:\apache-maven-3.5.2.